IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
               WHERE SYSCOLUMNS.NAME = 'SMSLOGIN' AND SYSOBJECTS.name = 'MEDIWEBAYARLAR')
ALTER TABLE dbo.MEDIWEBAYARLAR ADD
	SMSLOGIN BIT NULL
GO
UPDATE MEDIWEBAYARLAR SET SMSLOGIN=0
GO

IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
               WHERE SYSCOLUMNS.NAME = 'KURUMLOGINAKTIF' AND SYSOBJECTS.name = 'MEDIWEBAYARLAR')
ALTER TABLE dbo.MEDIWEBAYARLAR ADD
	KURUMLOGINAKTIF BIT NULL
GO
UPDATE MEDIWEBAYARLAR SET KURUMLOGINAKTIF=1
GO

IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
               WHERE SYSCOLUMNS.NAME = 'KURUMSMSLOGIN' AND SYSOBJECTS.name = 'MEDIWEBAYARLAR')
ALTER TABLE dbo.MEDIWEBAYARLAR ADD
	KURUMSMSLOGIN BIT NULL
GO
UPDATE MEDIWEBAYARLAR SET KURUMSMSLOGIN=0
GO